<%@ page import="ro.emid.common.utils.ObjectUtils" %>
<%@ page import="ro.emid.common.types.DataObj" %>
<%@ page import="ro.emid.common.db.DataDB" %>
<%
    final long idEq = ObjectUtils.getLongValue(request.getParameter("idEq"), -1);
    final DataObj eq = DataDB.getById(idEq, false);
%>
<respmesg>
    <%=eq != null ? eq.getAnConstructie() + ',' + eq.getLunaConstructie() : ""%>
</respmesg>
